Bug 125354 - Installation of package creates a dangling symlink
Summary: Installation of package creates a dangling symlink
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 23:18 UTC by Steve Snyder
Modified: 2013-03-13 04:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 17:48:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Snyder 2004-06-04 23:18:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040120

Description of problem:
Installation of the qt-devel-3.3.2-2.i386.rpm package creates a
dangling symlink:

/usr/share/pixmaps/redhat-main-menu.png ->
../icons/Bluecurve/48x48/apps/redhat-main-menu.png

rpm -qf /usr/share/pixmaps/redhat-main-menu.png
redhat-artwork-0.96-1


Version-Release number of selected component (if applicable):
redhat-artwork-0.96-1

How reproducible:
Always

Steps to Reproduce:
1.Install FC2 with "[] Everything" package.
2.After initial boot, find dangling symlinks ("symlinks -tr /") and
see /usr/share/pixmaps/redhat-main-menu.png among them.

Actual Results:  Package installs dangling symlink.


Expected Results:  No dangling symlinks.


Additional info:

Comment 1 Alexander Larsson 2004-10-06 08:57:31 UTC
Fixed in cvs. Will be in next build.

Comment 2 Matthew Miller 2006-07-07 17:48:41 UTC
marking fixed in rawhide as per comment #1.


Note You need to log in before you can comment on or make changes to this bug.